/*******************************************************************************
 * _layout.scss
 *
 * Styling of the "simple" layout demonstrating the Compass grid extension Susy
 * and building mobile first layouts.
 ******************************************************************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000316}}
.l-region--preheader,
.l-pre-footer,
.l-header,
.header_text,
.attachment .view-website-header,
.l-main,
.l-footer {
  *zoom: 1;
  max-width: 1160px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
  *zoom: 1;
  max-width: 1200px;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  *zoom: 1;
  max-width: 1200px;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-2\.0\.0-p247\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
.l-region--preheader:after,
.l-pre-footer:after,
.l-header:after,
.header_text:after,
.attachment .view-website-header:after,
.l-main:after,
.l-footer:after {
  content: "";
  display: table;
  clear: both;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-2\.0\.0-p247\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
.l-region--preheader:after,
.l-pre-footer:after,
.l-header:after,
.header_text:after,
.attachment .view-website-header:after,
.l-main:after,
.l-footer:after {
  content: "";
  display: table;
  clear: both;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-2\.0\.0-p247\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
.l-region--preheader:after,
.l-pre-footer:after,
.l-header:after,
.header_text:after,
.attachment .view-website-header:after,
.l-main:after,
.l-footer:after {
  content: "";
  display: table;
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000336}}
#header_wrapper, #header_image_wrapper {
  border-bottom: 1px solid #F3F4F6;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000340}}
.full-width-wrapper {
  width: 100%;
  overflow: visible;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000345}}
.l-pre-footer {
  margin-top: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000349}}
.l-page {
  margin-top: 40px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000353}}
.l-main {
  padding-top: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000359}}
.l-region--second-nav {
  text-align: right;
  margin-right: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000365}}
.l-pre-footer {
  clear: both;
  padding: 20px 20px;
  overflow: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000373}}
.l-region--header,
.l-region--page-bottom {
  width: 100%;
  float: left;
  margin-right: 2.43902%;
  width: 100%;
  float: left;
  margin-right: 1.81818%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000385}}
.sidebar-first .l-content {
  padding-left: 0%;
  padding-right: 2.43902%;
  width: 63.41463%;
  float: left;
  margin-right: 2.43902%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000389}}
.sidebar-first .l-region--sidebar-first,
.sidebar-first .l-region--sidebar-second {
  width: 31.70732%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000392}}
.sidebar-first .l-region--sidebar-second {
  clear: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\0000397}}
.sidebar-first .l-content {
  width: 74.54545%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003100}}
.sidebar-first .l-region--sidebar-first {
  padding-left: 1.81818%;
  padding-right: 0%;
  width: 21.81818%;
  float: left;
  margin-right: 1.81818%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003108}}
.sidebar-second .l-content {
  padding-left: 2.43902%;
  padding-right: 2.43902%;
  width: 60.97561%;
  float: left;
  margin-right: 2.43902%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003112}}
.sidebar-second .l-region--sidebar-first,
.sidebar-second .l-region--sidebar-second {
  padding-left: 0%;
  padding-right: 2.43902%;
  width: 29.26829%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003115}}
.sidebar-second .l-region--sidebar-second {
  clear: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003120}}
.sidebar-second .l-content {
  width: 74.54545%;
  float: left;
  margin-right: 1.81818%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003123}}
.sidebar-second .l-region--sidebar-second {
  width: 23.63636%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003132}}
.two-sidebars .l-content {
  width: 65.85366%;
  float: left;
  margin-right: 2.43902%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003136}}
.two-sidebars .l-region--sidebar-first,
.two-sidebars .l-region--sidebar-second {
  width: 31.70732%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003139}}
.two-sidebars .l-region--sidebar-second {
  clear: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003144}}
.two-sidebars .l-content {
  width: 49.09091%;
  float: left;
  margin-right: 1.81818%;
  margin-left: 25.45455%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003149}}
.two-sidebars .l-region--sidebar-first,
.two-sidebars .l-region--sidebar-second {
  width: 23.63636%;
  float: left;
  margin-right: 1.81818%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003152}}
.two-sidebars .l-region--sidebar-first {
  margin-left: -76.36364%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003155}}
.two-sidebars .l-region--sidebar-second {
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003164}}
.has-no-sidebars .l-content {
  padding-left: 2.43902%;
  padding-right: 2.43902%;
  width: 95.12195%;
  float: left;
  margin-right: 2.43902%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/layouts\/harbourday\/harbourday\.layout\.scss}line{font-family:\00003169}}
.has-no-sidebars .l-content {
  width: 100%;
  float: left;
  margin-right: 1.81818%;
}
